<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00f14e763fc528e1bb60e8dfe83bede1">
  <dict>
    <!--2021-07-06 17:09:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-11-02 18:21:24.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
